.InfoContainer {
    display: flex;
    flex-direction: row;
    width: 100%;
    border: 1px solid #52526B;
    border-radius: 8px;
    padding: 2rem;
    .SeperateLine {
        width: 80%;
        height: 1px;
        background: #52526B;
        margin-bottom: 2rem;
        // margin-bottom: 6rem;
    }
    .InfoPlaceholder {
        max-width: 80%;
        max-height: 3rem;
        background: transparent;
        font-family: 'Roboto', sans-serif;
        font-size: 18px;
        line-height: 28px;
        color: #F3F3F3;
        // border: 1px solid #5C7AE5;
        box-sizing: border-box;
        border-radius: 6px;
        padding: 0.1rem 0 0.25rem 1rem;
        overflow: auto;
        overflow-wrap: break-word;

    }
    .BigPlaceholder {
        max-width: 14rem;
        min-height: 5rem;
        max-height: 10rem;
        background: transparent;
        font-family: 'Roboto', sans-serif;
      
        font-size: 18px;
        line-height: 28px;
        color: #F3F3F3;
        border: 1px solid #52526B;
        box-sizing: border-box;
        border-radius: 6px;
        padding: 0.1rem 0 0.25rem 1rem;
        overflow: auto;
        overflow-wrap: break-word;

    }

    .TitleText {
        color: #f3f3f3;
        font-weight: 600;
        font-size: 18px;
        line-height: 24px;
        // margin-bottom: 2rem;
    }

       .InfoText {
        color: #f3f3f3;
        font-size: 13px;
        line-height: 18px;

    }

    .SubTitleText {
        color: #8E8EA3;
        font-weight: 300;
        font-size: 12px;
        line-height: 16px;
        // margin-top: -2rem;

    }

}

@media screen and (max-width: 425px) {
    .InfoContainer {
        flex-direction: column;
        .ProfilePicture {
            max-width:100%;
            max-height:100%;
        }
 }
}

// .InfoLeft{

// }